:PROPERTIES:
:ID:       aa1436cc-09bb-45d6-b2db-0b70a9f0756f
:END:
#+title: 2026-04-21
* https://podcasts.apple.com/gb/podcast/big-technology-podcast/id1522960417
* https://www.youtube.com/watch?v=d95J8yzvjbQ&t=3647s
* https://www.youtube.com/@weareinsideAI
* https://makeine.fandom.com/wiki/Too_Many_Losing_Heroines_Wiki
